You are here: Home » Reply

Reply To: MIPSEL Linkstation and iTunes Fix

#3962

velociped
Participant

Ooops, my oversight. You are using an outdated version of the mt-daapd package, which incorrectly broadcast itself to iTunes clients. In the stable feed, it is necessary to use version 0.2.3 in order to be compatible with iTunes 5.x and later.

Again, though, lots of forum posts and at least three project postings on the subject. The menu at left contains a link to version 0.2.3.

–Herman